pkgbase = python-fasttext
	pkgdesc = Library for fast text representation and classification – Python bindings
	pkgver = 0.9.2
	pkgrel = 6
	url = https://github.com/facebookresearch/fastText
	arch = x86_64
	license = BSD-3-Clause
	makedepends = python-setuptools
	depends = pybind11
	depends = python-numpy
	depends = python-scipy
	depends = python-pytorch
	provides = python-fasttext
	conflicts = python-fasttext
	source = python-fasttext-0.9.2.tar.gz::https://github.com/facebookresearch/fastText/archive/v0.9.2.tar.gz
	source = python-fasttext-cstdint.patch
	b2sums = ea3af92ce18d04241128cfb28773f0785a006e79c861d718c2c6ad788d776ad60b0543a42eb8be5a865cbc12283355521431fe2fba48544399e4a2b1520ff3f1
	b2sums = 5d7c95b54ceb1998b4fd62ce11b6ac94f5c5f95f46488b8da79b04e2b7275bde6af105b120ef61ce81d16418a822b105cc84007f2398e6eb1982b916ff689281

pkgname = python-fasttext
